DSL security

Contributor

DSL security

I was in an online chat with a support tech earlier today.  I was told I was supposed to get free internet security software with my ATT DSL.  I have checked the link the tech. rep. gave me and done all sorts of searches.  I cannot find anywhere that I can get it.  I have a Mac (vers. 10.6.3) and Safari (vers. 5.0  (6533.16).  What is the issue on this?  Many thanks!

Message 1 of 2 (370 Views)
Former Moderator

Re: DSL security

Hi ritaylorga,

 

I would like to thank you for bringing this issue to our concern and I do apologize for the inconvenience this has caused you. The AT&T Internet Security Suite powered by Mcafee is limited to Windows Operating System such as Microsoft(r)Windows 2000 with Service Pack 4 (SP4) or higher, or Windows XP (32 bit) with Service Pack 1 (SP1) or higher, or Windows Vista and Windows Vista Service Pack 1 (SP1), Windows 7, and is compatible with 64-bit systems only. Browser requirement is Microsoft(r) Internet Explorer 6.0 or later or Mozilla Firefox 1.5 or later.

 

This is the reason why you cannot download the software to your Mac (vers. 10.6.3) with Safari (vers. 5.0 (6533.16).

 

Should you need further help regarding your post, please feel free to reply on this thread or you may call our Technical Support Helpdesk. You may reach them at 1 888 321 2375 if you are from these states - KY, TN, NC, SC, LA, MS, AL, GA, FL; and 1 877 722 3755 if you are located in CA, NV, KS, MO, OK, AR, TX, WI, MI, IL, IN, OH, CT.

 

Thank you for choosing AT&T Internet Services, where we value you business.

Remember to always mark items that you find useful as "Accepted Solutions”, you can even mark multiple
posts
in a single thread.  This will help other users find this information too!!

Message 2 of 2 (370 Views)